[mythtv-users] Mythbackend just crashed

Aaron Klein klein.aaron at gmail.com
Fri Nov 7 00:23:06 UTC 2008

>>> Possibly, but
>>> rpm -qa | grep qt
>>> should also work.
>>> If you see lots of qt-3.xxxx   components then you've got version 3.
>>> _______________________________________________

Here is my output but I don't know how to update it.  I'm using
Mythbuntu 8.04.  WHen I do an apt-get update and then apt-get upgrade
I do not see anything listed other than the following two:


dpkg -l | grep qt
ii  libavahi-qt3-1                             0.6.22-2ubuntu4
                             Avahi Qt 3 integration library
ii  libqt3-mt                                  3:3.3.8-b-0ubuntu3
                             Qt GUI Library (Threaded runtime
version), V
ii  libqt3-mt-mysql                            3:3.3.8-b-0ubuntu3
                             MySQL database driver for Qt3 (Threaded)

More information about the mythtv-users mailing list